## rust-assert-cli 0.6.3

=== debian/changelog ===
rust-assert-cli (0.6.3-4) unstable; urgency=medium

  * Team upload.
  * Package assert_cli 0.6.3 from crates.io using debcargo 2.5.0
  * Disable tests that fail with a permission denied error on the debian test infrastructure.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 May 2022 04:41:17 +0000

rust-assert-cli (0.6.3-3) unstable; urgency=medium

  * Team upload.
  * Package assert_cli 0.6.3 from crates.io using debcargo 2.5.0
  * Relax dependency on colored
  * Don't fail tests because of compiler warnings
  * Don't fail tests because of changed assert message
  * Set CLICOLOR_FORCE in some tests so they work with output redirected.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 May 2022 15:56:23 +0000

rust-assert-cli (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Package assert_cli 0.6.3 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:09:34 +0200

rust-assert-cli (0.6.3-1) unstable; urgency=medium

  * Package assert_cli 0.6.3 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 14 Jul 2019 16:54:10 +0200
