=== debian/control ===
Source: rust-assert-cli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-colored-2+default-dev <!nocheck> | librust-colored-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-difference-2+default-dev <!nocheck>,
 librust-environment-0.1+default-dev <!nocheck>,
 librust-failure-0.1+default-dev <!nocheck>,
 librust-failure-derive-0.1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-cli
Homepage: https://github.com/assert-rs/assert_cli
X-Cargo-Crate: assert_cli
Rules-Requires-Root: no

Package: librust-assert-cli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-colored-2+default-dev | librust-colored-1+default-dev (>= 1.5-~~),
 librust-difference-2+default-dev,
 librust-environment-0.1+default-dev,
 librust-failure-0.1+default-dev,
 librust-failure-derive-0.1+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-assert-cli+default-dev (= ${binary:Version}),
 librust-assert-cli-0-dev (= ${binary:Version}),
 librust-assert-cli-0+default-dev (= ${binary:Version}),
 librust-assert-cli-0.6-dev (= ${binary:Version}),
 librust-assert-cli-0.6+default-dev (= ${binary:Version}),
 librust-assert-cli-0.6.3-dev (= ${binary:Version}),
 librust-assert-cli-0.6.3+default-dev (= ${binary:Version})
Description: test CLI applications - Rust source code
 This package contains the source for the Rust assert_cli crate, packaged by
 debcargo for use with cargo and dh-cargo.
