=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cli 0.6.3 --all-targets --all-features
Features: test-name=rust-assert-cli:@
Depends: dh-cargo (>= 18), librust-docmatic-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cli 0.6.3 --all-targets 
Features: test-name=librust-assert-cli-dev:default
Depends: dh-cargo (>= 18), librust-docmatic-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_cli 0.6.3 --all-targets --no-default-features
Features: test-name=librust-assert-cli-dev:
Depends: dh-cargo (>= 18), librust-docmatic-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
